<%@ Page Language="VB" %>
<script runat="server">
</script>
<html>
<head>
<script>
var myJSONObject = {"Rows": [
    {"text": "item1", "value": "value1"},
    {"text": "item2", "value": "value2"},
    {"text": "item3", "value": "value3"}
  ]
};
</script>
</head>
<body>
    <form runat="server">
      <script>
       alert("text[0]:" + myJSONObject.Rows[0].text);
       alert("value[0]:" + myJSONObject.Rows[0].value);
       for (var i = 0; i < myJSONObject.Rows.length; ++i) {
         alert(myJSONObject.Rows[i].text);
       }
      </script>
    </form>
</body>
</html>
